# file.rename Makes a copy of a file
Syntax
    file.rename <oldname> <newname>
Description
Renames a file from <oldname> to <newname>. This command can also rename directories. If the <newname> file already exists , this command fails. The paths (<source> and <destination>) are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed.Just use UNIX style paths for them.
See also
file.copy, $file.exists()

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005